Bug 113560 - RFE: Method of refreshing the cache
RFE: Method of refreshing the cache
Product: Red Hat Raw Hide
Classification: Retired
Component: rhn-applet (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-15 06:52 EST by Tim Waugh
Modified: 2007-04-18 13:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-17 16:18:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2004-01-15 06:52:42 EST
Description of problem:
I am behind an ISP web cache, and there is always an rhn-applet
polling for updates.  The cache is always populated due to the polling
nature of the applet.  It would be useful, given that I know an update
is available (perhaps because of reading about it on
fedora-announce-list), to be able to refresh the cache by using the
same method as mozilla's 'reload' function.
Comment 1 Bill Nottingham 2006-08-07 21:40:18 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.

Note You need to log in before you can comment on or make changes to this bug.